Bug 1307427 - dmlite-plugins-s3: FTBFS in rawhide
dmlite-plugins-s3: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dmlite-plugins-s3 (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ricardo Rocha
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:13 EST by Fedora Release Engineering
Modified: 2016-03-02 21:24 EST (History)
4 users (show)

See Also:
Fixed In Version: dmlite-plugins-s3-0.7.0-3.fc23 dmlite-plugins-s3-0.7.0-3.fc22 dmlite-plugins-s3-0.7.0-3.el7 dmlite-plugins-s3-0.7.0-3.el5 dmlite-plugins-s3-0.7.0-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-29 00:25:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (12.97 KB, text/plain)
2016-02-13 16:13 EST, Fedora Release Engineering
no flags Details
root.log (91.18 KB, text/plain)
2016-02-13 16:13 EST, Fedora Release Engineering
no flags Details
state.log (665 bytes, text/plain)
2016-02-13 16:13 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:13:36 EST
Your package dmlite-plugins-s3 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12811675

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:13:39 EST
Created attachment 1124351 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:13:40 EST
Created attachment 1124352 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:13:42 EST
Created attachment 1124353 [details]
state.log
Comment 4 Andrea 2016-02-14 13:54:02 EST
i have pushed a new version with the fix 

http://koji.fedoraproject.org/koji/buildinfo?buildID=735750
Comment 5 Fedora Update System 2016-02-15 11:25:53 EST
dmlite-plugins-s3-0.7.0-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f6ab56cf9b
Comment 6 Fedora Update System 2016-02-15 11:25:53 EST
dmlite-plugins-s3-0.7.0-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-86e548599d
Comment 7 Fedora Update System 2016-02-15 11:25:59 EST
dmlite-plugins-s3-0.7.0-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7ab6d0137c
Comment 8 Fedora Update System 2016-02-15 11:26:01 EST
dmlite-plugins-s3-0.7.0-3.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-321215ea8a
Comment 9 Fedora Update System 2016-02-15 11:26:04 EST
dmlite-plugins-s3-0.7.0-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7c053bd8c9
Comment 10 Fedora Update System 2016-02-16 23:48:00 EST
dmlite-plugins-s3-0.7.0-3.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-321215ea8a
Comment 11 Fedora Update System 2016-02-16 23:48:34 EST
dmlite-plugins-s3-0.7.0-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-86e548599d
Comment 12 Fedora Update System 2016-02-16 23:49:49 EST
dmlite-plugins-s3-0.7.0-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7ab6d0137c
Comment 13 Fedora Update System 2016-02-17 01:27:02 EST
dmlite-plugins-s3-0.7.0-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7c053bd8c9
Comment 14 Fedora Update System 2016-02-17 01:29:04 EST
dmlite-plugins-s3-0.7.0-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f6ab56cf9b
Comment 15 Jan Kurik 2016-02-24 09:38:29 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 16 Fedora Update System 2016-02-29 00:25:38 EST
dmlite-plugins-s3-0.7.0-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-02-29 05:22:25 EST
dmlite-plugins-s3-0.7.0-3.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-03-02 15:01:00 EST
dmlite-plugins-s3-0.7.0-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-03-02 20:24:33 EST
dmlite-plugins-s3-0.7.0-3.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-03-02 21:24:38 EST
dmlite-plugins-s3-0.7.0-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.